5651 Loglama logon Failure Hatası



  • Merhaba Arkadaşlar,

    5651 loglama ayarlarıyla uğraşıyorum.

    Çözümpark'tan Samet Yılmaz'ın bu dökümanına göre ilerliyorum.
    http://wrick2.rssing.com/browser.php?indx=1375841&item=562

    ayrıca Video'ya da göz attım
    Youtube Video

    takıldığım yer

    sh TIB5651ANLrun.sh komutunu verdiğimde aşağıdaki şekilde hata alıyorum.

    Failed to load upcase.dat, will use lame ASCII-only case sensitivity rules
    Failed to load lowcase.dat, will use lame ASCII-only case sensitivity rules
    session setup failed: NT_STATUS_LOGON_FAILURE
    a Tib5651_Yasal
    a Tib5651_Yasal/UserLog
    a Tib5651_Yasal/FormTIB5651.txt
    Failed to load upcase.dat, will use lame ASCII-only case sensitivity rules
    Failed to load lowcase.dat, will use lame ASCII-only case sensitivity rules
    session setup failed: NT_STATUS_LOGON_FAILURE

    TIB5651ANLrun.sh dosyasını şu şekilde konfigüre ettim

    tar -zcvf Tib5651LogAdmin-$tarih.tar.gz Tib5651_Admin/
    /usr/local/bin/smbclient \\192.168.10.xxx\Logs_Admin -U yasinknb%"şifre" -W  -N -c "prompt; put Tib5651LogAdmin-$tarih.tar.gz"
    tar -zcvf Tib5651LogImza-$tarih.tar.gz Tib5651_Yasal/
    /usr/local/bin/smbclient \\192.168.10.xxx\Logs_Tib -U yasinknb%"şifre" -W  -N -c "prompt; put Tib5651LogImza-$tarih.tar.gz"

    şimdi yasinknb yazan kısımda kullanıcı adı mı yazacak bilgisayar ismi mi ?

    domain yapısı olduğu için domain\kullanıcıadı olarak mı yazmam gerek

    yani bu dosyada mı bir hata yapıyorum ?

    yoksa

    dökümana göre samba client 3.6.7 versiyonu yükleyin diyor

    ben 3.6.18'i kurdum (çünkü 3.6.7 yok)

    Dökümanda talloc 2.0.7 versiyonu yükleyin diyor

    ben 2.0.8 kurdum

    Not: Pfsense'te dhcp aktif değil, domain controller kullanıyoruz.



  • domain controller olduğu için domain\kullanıcıadı olarak girdim attı arkadaşlar

    2 ters slaş olması gerekiyormuş


Log in to reply